@font-face {
  font-family: 'SabonLTStd';
  src: url(/font/SabonLTStd-Roman.otf);
}
/* line 21, ../sass/all/base.scss */
.w100 {
  width: 100% !important;
}

/* line 25, ../sass/all/base.scss */
.ttu {
  text-transform: uppercase !important;
}

/* line 29, ../sass/all/base.scss */
.tac {
  text-align: center !important;
}

/* line 33, ../sass/all/base.scss */
.tal {
  text-align: left !important;
}

/* line 37, ../sass/all/base.scss */
.tar {
  text-align: right !important;
}

/* line 41, ../sass/all/base.scss */
.taj {
  text-align: justify !important;
}

/* line 45, ../sass/all/base.scss */
.ltr {
  direction: ltr !important;
}

/* line 49, ../sass/all/base.scss */
.rtl {
  direction: rtl !important;
}

/* line 53, ../sass/all/base.scss */
.d-i-f {
  display: -webkit-inline-flex !important;
  display: -moz-inline-flex !important;
  display: -ms-inline-flex !important;
  display: -o-inline-flex !important;
  display: inline-flex !important;
}

/* line 61, ../sass/all/base.scss */
.d-f {
  display: -webkit-flex !important;
  display: -moz-flex !important;
  display: -ms-flex !important;
  display: -o-flex !important;
  display: flex !important;
}

/* line 69, ../sass/all/base.scss */
.f-w-w {
  -webkit-flex-wrap: wrap !important;
  -moz-flex-wrap: wrap !important;
  -ms-flex-wrap: wrap !important;
  -o-flex-wrap: wrap !important;
  flex-wrap: wrap !important;
}

/* line 77, ../sass/all/base.scss */
.j-c-c {
  justify-content: center !important;
}

/* line 81, ../sass/all/base.scss */
.j-c-s-b {
  justify-content: space-between !important;
}

/* line 85, ../sass/all/base.scss */
.j-c-f-s {
  justify-content: flex-start !important;
}

/* line 89, ../sass/all/base.scss */
.a-i-c {
  -ms-align-items: center !important;
  align-items: center !important;
}

/* line 94, ../sass/all/base.scss */
.a-i-f-e {
  -ms-align-items: flex-end !important;
  align-items: flex-end !important;
}

/* line 99, ../sass/all/base.scss */
.no-pad-top {
  padding-top: 0 !important;
}

/* line 103, ../sass/all/base.scss */
.no-pad-bot {
  padding-bottom: 0 !important;
}

/* line 107, ../sass/all/base.scss */
.no-pad-left {
  padding-left: 0 !important;
}

/* line 111, ../sass/all/base.scss */
.no-pad-right {
  padding-right: 0 !important;
}

/* line 115, ../sass/all/base.scss */
.no-mar-top {
  margin-top: 0 !important;
}

/* line 119, ../sass/all/base.scss */
.no-mar-left {
  margin-left: 0 !important;
}

/* line 123, ../sass/all/base.scss */
.no-mar-right {
  margin-right: 0 !important;
}

/* line 127, ../sass/all/base.scss */
.no-mar-bot {
  margin-bottom: 0 !important;
}

/* line 131, ../sass/all/base.scss */
.global-link {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9;
}

/* line 141, ../sass/all/base.scss */
.mob-ver {
  display: none;
}

/* line 145, ../sass/all/base.scss */
.pos-r {
  position: relative;
}

/* line 149, ../sass/all/base.scss */
.m-l-a {
  margin-left: auto;
}

/* line 153, ../sass/all/base.scss */
.no-visible-section {
  overflow: hidden;
  max-height: 0;
  visibility: hidden;
  opacity: 0;
}

/* line 161, ../sass/all/base.scss */
.lang-he .m-l-a {
  margin-left: 0;
  margin-right: auto;
}

@media only screen and (min-width: 0px) and (max-width: 767px) {
  /* line 168, ../sass/all/base.scss */
  .mob-ver {
    display: block;
  }

  /* line 172, ../sass/all/base.scss */
  .desc-ver {
    display: none;
  }

  /* line 176, ../sass/all/base.scss */
  .no-pad-top-mob {
    padding-top: 0 !important;
  }
}
/* line 4, ../sass/authorizationv2.scss */
body {
  padding: 0;
}

/* line 8, ../sass/authorizationv2.scss */
.header {
  background: transparent;
}

/* line 12, ../sass/authorizationv2.scss */
.authorization {
  position: relative;
  padding: 150px 0 100px;
  min-height: 100vh;
  display: flex;
  align-items: center;
}
/* line 19, ../sass/authorizationv2.scss */
.authorization .container {
  position: relative;
  z-index: 2;
}
/* line 24, ../sass/authorizationv2.scss */
.authorization .newacc {
  margin-bottom: 30px;
}
/* line 27, ../sass/authorizationv2.scss */
.authorization .newacc a {
  color: #1473e6;
}
/* line 30, ../sass/authorizationv2.scss */
.authorization .newacc a:hover {
  text-decoration: underline;
}

/* line 37, ../sass/authorizationv2.scss */
.authorization-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* line 44, ../sass/authorizationv2.scss */
.authorization-bg:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: .5;
}
/* line 55, ../sass/authorizationv2.scss */
.authorization-bg img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* line 63, ../sass/authorizationv2.scss */
.enterwrapperbox {
  display: none;
}

/* line 68, ../sass/authorizationv2.scss */
#newacc2 {
  font-size: 16px;
}
/* line 72, ../sass/authorizationv2.scss */
#newacc2 a {
  color: rgba(0, 0, 0, 0.5);
  text-decoration: underline;
}
/* line 76, ../sass/authorizationv2.scss */
#newacc2 a:hover {
  color: #000;
}

/* line 82, ../sass/authorizationv2.scss */
.enterwrapperfagot {
  display: flex;
  flex-direction: column;
  gap: 5px;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  margin-top: 40px;
}
/* line 91, ../sass/authorizationv2.scss */
.enterwrapperfagot a {
  color: rgba(0, 0, 0, 0.5);
  text-decoration: underline;
}
/* line 95, ../sass/authorizationv2.scss */
.enterwrapperfagot a:hover {
  color: #000;
}

/* line 101, ../sass/authorizationv2.scss */
.authorization-wr {
  position: relative;
  display: flex;
  justify-content: space-between;
  width: 100%;
}
/* line 107, ../sass/authorizationv2.scss */
.authorization-wr .enterlabel1, .authorization-wr .enterlabel2 {
  display: none;
}
/* line 110, ../sass/authorizationv2.scss */
.authorization-wr .enterlabel1.active, .authorization-wr .enterlabel2.active {
  display: block;
}
/* line 115, ../sass/authorizationv2.scss */
.authorization-wr .forgotactive {
  display: none;
  color: rgba(0, 0, 0, 0.5);
  text-decoration: underline;
  margin-top: 5px !important;
}
/* line 121, ../sass/authorizationv2.scss */
.authorization-wr .forgotactive:hover {
  color: #000;
}
/* line 125, ../sass/authorizationv2.scss */
.authorization-wr .forgotactive.active {
  display: block;
}
/* line 130, ../sass/authorizationv2.scss */
.authorization-wr .enterErrorEmail {
  font-size: 14px;
  margin-top: 10px;
}
/* line 134, ../sass/authorizationv2.scss */
.authorization-wr .enterErrorEmail p {
  display: block;
}
/* line 137, ../sass/authorizationv2.scss */
.authorization-wr .enterErrorEmail p a {
  text-decoration: underline;
}
/* line 140, ../sass/authorizationv2.scss */
.authorization-wr .enterErrorEmail p a:hover {
  text-decoration: none;
}
/* line 147, ../sass/authorizationv2.scss */
.authorization-wr .text-danger {
  font-size: 12px;
  color: red;
}
/* line 151, ../sass/authorizationv2.scss */
.authorization-wr .text-danger .error {
  margin-top: 5px;
}
/* line 156, ../sass/authorizationv2.scss */
.authorization-wr #Login, .authorization-wr #Login2 {
  width: max-content;
}

/* line 161, ../sass/authorizationv2.scss */
.authorization-icon {
  color: #fff;
}
/* line 164, ../sass/authorizationv2.scss */
.authorization-icon img {
  display: block;
  height: 50px;
}

/* line 170, ../sass/authorizationv2.scss */
.authorization-left {
  width: 30%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 15px;
}
/* line 177, ../sass/authorizationv2.scss */
.authorization-left .text-normal {
  color: #fff;
}

/* line 182, ../sass/authorizationv2.scss */
.authorization-right {
  position: relative;
  width: 40%;
  background-color: #fff;
  padding: 30px;
  border-radius: 10px;
}
/* line 189, ../sass/authorizationv2.scss */
.authorization-right .successMsg {
  font-size: 16px;
  line-height: 1.5;
}
/* line 193, ../sass/authorizationv2.scss */
.authorization-right .successMsg .font-weight-bold {
  background-color: #288eff;
  padding: 3px 13px;
  color: #fff;
  display: inline-block;
  border-radius: 100px;
  font-size: 16px;
  font-weight: 500;
}

/* line 206, ../sass/authorizationv2.scss */
.authorizationbtn-listbtn {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
/* line 211, ../sass/authorizationv2.scss */
.authorizationbtn-listbtn .site-btn {
  background-color: transparent;
  width: 100% !important;
  gap: 10px;
  border-width: 2px;
  color: #000;
  border-color: #dadce0;
}
/* line 220, ../sass/authorizationv2.scss */
.authorizationbtn-listbtn .site-btn svg {
  position: relative;
  top: initial;
  right: initial;
  transform: none;
}
/* line 231, ../sass/authorizationv2.scss */
.authorizationbtn-listbtn .site-btn.emaillogin svg path {
  fill: currentColor !important;
}
@media (hover: hover) {
  /* line 238, ../sass/authorizationv2.scss */
  .authorizationbtn-listbtn .site-btn:hover {
    background-color: #288eff !important;
    color: #dbecff !important;
    border-color: #288eff !important;
  }
}

/* line 249, ../sass/authorizationv2.scss */
.authorizationbtn-or {
  display: flex;
  justify-content: center;
  position: relative;
  margin: 20px 0;
}
/* line 255, ../sass/authorizationv2.scss */
.authorizationbtn-or:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #dadce0;
}
/* line 265, ../sass/authorizationv2.scss */
.authorizationbtn-or i {
  position: relative;
  z-index: 2;
  display: block;
  background-color: #fff;
  padding: 10px;
}

/* line 277, ../sass/authorizationv2.scss */
.lang-he .authorization, .he .authorization {
  direction: rtl;
}

@media only screen and (min-width: 1024px) and (max-width: 1279px) {
  /* line 285, ../sass/authorizationv2.scss */
  .authorization {
    padding: 110px 0 50px;
  }

  /* line 289, ../sass/authorizationv2.scss */
  .authorization-right {
    width: 47%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  /* line 295, ../sass/authorizationv2.scss */
  .authorization {
    padding: 110px 0 50px;
  }

  /* line 299, ../sass/authorizationv2.scss */
  .authorization-right {
    width: 55%;
  }

  /* line 303, ../sass/authorizationv2.scss */
  .authorization-left {
    width: 38%;
  }
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  /* line 309, ../sass/authorizationv2.scss */
  .authorization {
    padding: 40px 0 50px;
  }
  /* line 312, ../sass/authorizationv2.scss */
  .authorization .newacc {
    margin-bottom: 20px;
  }

  /* line 317, ../sass/authorizationv2.scss */
  .enterwrapperfagot {
    font-size: 14px;
    margin-top: 26px;
  }

  /* line 322, ../sass/authorizationv2.scss */
  .authorizationbtn-or {
    margin: 20px 0;
  }

  /* line 326, ../sass/authorizationv2.scss */
  .authorization-wr {
    flex-wrap: wrap;
    gap: 20px;
  }

  /* line 331, ../sass/authorizationv2.scss */
  .authorization-right {
    width: 100%;
  }

  /* line 335, ../sass/authorizationv2.scss */
  .authorization-left {
    width: 100%;
    justify-content: center;
    align-items: center;
    text-align: center;
  }
}
